Ticket #17 (closed defect: invalid)

Opened 4 years ago

Last modified 6 weeks ago

openSUSE 11.2 invalid module format

Reported by: mtmoore Owned by: mtmoore
Priority: minor Milestone:
Component: Kernel module Version: 2.8.2
Keywords: Cc:

Description

Per pvfs2-users list:
 http://www.beowulf-underground.org/pipermail/pvfs2-users/2011-January/003234.html

pvfs2 2.8.2 on an openSuSE 11.2 with a 2.6.31.14-0.6 kernel creates a module that will not load, it throws:
FATAL: Error inserting pvfs2
(/lib/modules/2.6.31.14-0.6-default/kernel/fs/pvfs2/pvfs2.ko): Invalid
module format.

Change History

Changed 4 years ago by mtmoore

  • owner changed from parl to mtmoore
  • status changed from new to assigned

Changed 3 years ago by xrumer

In need of  Xrumer files? check out the Xrchat forums!

Changed 6 weeks ago by jburto2

  • status changed from assigned to closed
  • resolution set to invalid

No action on this ticket in 3 years and OpenSuse? 11.2 no longer supported. Will close.

Note: See TracTickets for help on using tickets.